#topNav li a{
	padding:0.75em 1.5em;
}
.nav, .nav ul{ 
	list-style:none;
	margin:0;
	padding:0;
}
.nav{
	z-index:100;
	position:relative;
}
.nav li{
	margin:0;
	padding:0;
	position:relative;
}
#nav-home li.sfHover{
	background:transparent;
}
#nav-home li:hover a, #nav-home li.sfHover a{
	background:url(../../images/dn/topnav-active-bg.jpg) bottom left;
	background-repeat:repeat-x;
	color:#000;
}
#nav-home li:hover ul a, #nav-home li.sfHover ul a{
	background:#ffffff;
	color:#2494BC;
	font-size:0.9em;
	width:135px;
	margin-bottom:0;
}
#nav-home li:hover ul a:hover, #nav-home li.sfHover ul a:hover{
	background:#1E429A;
	color:#ffffff;
	text-decoration:underline;
}
.nav ul{
	list-style:none;
	margin:0;
	width:100px;
	position:absolute;
	top:-999em;
	left:-1px;
}
.nav li:hover ul, .nav li.sfHover ul{
	top:40px;
}
.nav ul li{
	float:none;
	border-right:1px solid #e2e1e1;
	border-left:1px solid #e2e1e1;
}
.nav ul li.lastSubNav{
	border-bottom:1px solid #e2e1e1;
}
.nav li li a{
	border-right:0 !important;
}
#home-banner{
	width:916px;
	height:296px;
	overflow:hidden;
	margin-bottom:6px;
}
#home-banner p{
	margin:0;
	padding:0;	
}
#home-banner img{
	border:0;
}
#home-banner-nav{
	z-index:1000;
	position:relative;
	top:-25px;
	left:795px;
}
#home-banner-nav span a{
	background:#ffffff;
	color:#223E91;
	border:1px solid #E2E1E1;
	font-size:15px;
	margin:0 0 0 3px;
	padding:3px 8px;
	text-decoration:none;
}
#home-banner-nav span a.activeSlide{
	background:#223E91;
	color:#ffffff;
}
#home-leftColumn{
	float:left;
	width:604px;
	padding:12px 2px 0 0;
}
#home-map{
	margin:0 0 18px 0;
}
.featureBox{
	background:url(../../images/dn/featurebox-bg.jpg) bottom left;
	background-repeat:repeat-x;
	background-color:#F6F6F6;
	height:235px;
	border:1px solid #dfdfe0;
}
.featureBox-left{
	float:left;
	width:254px;
	margin:16px 0;
	padding:0 16px 0 20px;
	border-right:1px solid #c4c4c4;
}
.featureBox-left h2{
	margin:0 0 10px 0;
	font-size:20px;
}
.featureBox-right{
	float:right;
	width:274px;
	height:204px;
	margin:16px 0 0 0;
	padding:0 12px 0 20px;
}
.featureBox-right h2{
	margin:0 0 10px 0;
	font-size:20px;
}
.featureBox-left p, .featureBox-right p{
	color:#626262;
}
#home-trainingBenefits-inner img{
	float:left;
}
#home-trainingBenefits span a{
	display:block;
	clear:left;
	text-align:right;
}
#home-promoBox{
	margin:18px 0 0 0;
	background:#a9c9f3;
	height:153px;
}
#home-promoBox img{
	float:left;
	border-right:2px solid #ffffff;
}
#home-promoBox-inner{
	float:left;
	padding:16px;
	width:376px;
}
#home-promoBox-inner h2{
	margin:0;
	font-size:20px;
}
#home-promoBox-inner span a{
	background:#cf2037;
	color:#ffffff;
	font-size:12px;
	text-decoration:none;
	padding:6px;
	float:right;
}
#home-promoBox-inner span a span{
	font-size:9px;
	position:relative;
	top:-1px;
}
#home-featureBox-bottom{
	margin-top:18px;
}
#home-askACoach-headline{
	float:left;
	width:118px;
}
#home-askACoach-headline h2{
	margin:0 0 0 0;
}
#home-askACoach-headline p{
	margin:3px 0 0 0;
	text-align:right;
	font-size:0.9em;
}
#home-askACoach-headline p strong{
	color:#000000;
}
#home-askACoach img{
	margin:-10px 0 0 30px;
}
#home-askACoach-inner{
	border-top:1px solid #c4c4c4;
}
#home-askACoach-Q{
	clear:both;
}
#home-askACoach-Q h3{
	float:left;
	margin:0;
	color:#878383;
	font-size:42px;
	font-weight:normal;
}
#home-askACoach-Q p{
	float:left;
	margin:12px 0 0 14px;
	color:#0058a6;
	font-size:14px;
	font-weight:bold;
	width:195px;
}
#home-askACoach-A{
	clear:both;
	padding-top:6px;
}
#home-askACoach-A h3{
	float:left;
	margin:-6px 20px 0 0;
	color:#8a0d14;
	font-size:42px;
	font-weight:normal;
}
#home-askACoach-A span{
	color:#626262;
	font-size:0.9em;
}
#home-askACoach-links{
	clear:both;
	font-size:0.9em;
}
#home-rightColumn{
	float:left;
	margin:12px 0 0 10px;
	padding:0 0 0 30px;
	width:270px;
	background:url(../../images/dn/home-rightcolumn-bg.jpg) top left;
	background-repeat:repeat-y;
}
#facebookStream{
	height:260px;
	overflow:hidden;
	border:1px solid #c4c4c4;
	border-left:0;
}
#featuredEvent{
	background:#a9c9f3;
}
#featuredEvent h2{
	padding:10px 16px;
	background:#71a6ed;
	font-size:20px;
}
#featuredEvent-inner{
	padding:0 16px 4px 16px;
}
#featuredVideo{
	margin-bottom:16px;
}
#featuredVideo h2{
	margin:10px 0;
	font-size:20px;
}
#sponsorBox-logo{
	display:block;
	text-align:center;
}
#sponsorBox p{
	font-size:0.9em;
}